/*
Theme Name: Seminaire Hotels
Template: hello-elementor
Author: Com Maker
Author URI: https://com-maker.fr
Version: 2.7.1.1683805153
Updated: 2023-05-11 13:39:13

*/

.lb-number {
    display: none !important;
}

.caracteristique_hotel__img {
    width: 30px;
}

td.caracteristiques_value img#view-gallery {
    width: 30px;
    vertical-align: middle;
}



/**
* PAGINATION HOTELS
**/
.hotels-pagination {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: baseline;
    gap: 20px;
}
.hotels-pagination a {
    color: var(--e-global-color-text);
}
.hotels-pagination a:hover {
    color: var(--e-global-color-secondary);
}
.hotels-pagination .page-number.current {
    color: var(--e-global-color-132d8e8);
}
.hotels-pagination .disabled {
    opacity: 0.3;
}